<?php
declare(strict_types=1);

namespace App\Repository\Education;

use App\Entity\Education\EducationCurriculum;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

class EducationCurriculumRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, EducationCurriculum::class);
    }
}